@font-face {
  font-family: my;
  src: url(impact.ttf);
}

body{
background-color: #2B82D9;  
font-size: 14px; 
font-family: Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
text-decoration: none;
}

#back{
width:1000px;
height: auto;
background-color:#2B82D9;
margin: 0px 0px 0px 0px;
padding: 0px;
background-image: url("shadow.png");
}


#center{
width:950px;
background-color:#3399FF;
margin: 0px 0px 0px 0px;
padding: 0px;
}

#top{
height:50px;
background-color:#3399FF;
}

#naglowek{
height:250px;
background-color:#3399FF;
}
.BANER_TEXT{
position:relative;
TOP:-270px;
left:190px;	
font-size:29px;
//text-align: right;
text-shadow: 0px 0px 6px white;
color: black;
line-height: 1.4;
font-family: my;
letter-spacing: 3px;
 }
.KONTAKT_TEXT{
    text-align: center;
    font-size: 22px; 
 }
 
 
 a{
outline:none;
color: white;
text-shadow: 0px 0px 6px black;
text-decoration: none;
}
 
 .BANER_LOGO{
	 width:35%;
	height:AUTO;
	position:ABSOLUTE;
right:200PX;
//Z-INDEX:0;
display: none;

 }

}
.tele{
  text-decoration: none;
  font-size:26px;
}

img{
border:none;
}
.LOGO{
	width:40%;
	height:AUTO;
	position:relative;
right:240PX;
TOP:120PX;
   animation: example 2s;
}

@keyframes example {
  0% {width:35%; opacity: 0.2;}
  //50% {width:40%;}
  100% {width:40%; opacity: 1;}
}



#menu {
height:150px;
font-weight: bold;
background-color: #246BB3;
text-align: right;
padding-right: 30px;
background-image: url("TLOMENU.PNG");
}

#menu_staic{

}

h{
	display: NONE;
}

#tresc{
min-height: 300px;
height: auto;
background-color:#3399FF;
color: black;
font-size: 18px;
margin: 30px 30px 30px 30px;
padding-bottom: 80px;
text-align: justify;
line-height: 1.5
}
h1{
	text-decoration: none;
	font-size: 20px;
}
h2{
		text-decoration: none;
		font-size: 20px;
}

#tresc_gallery{
height: 3500px;
background-color:#3399FF;
color: black;
font-size: 18px;

text-align: justify;
line-height: 1.5
}

#stopka{
height: 50px;
background-color:#3399FF;
margin: 0px 0px 0px 0px;
padding: 0px;
font-weight: bold;
color: black;
font-size: 20px;
}

.now{
background-color:white;
font-size: 20px;
color: black;
text-decoration: none;
border-style: solid;
border-radius: 15px 50px; 
padding: 15px;
text-shadow: 0px 0px 6px white;   

}
.now:hover{
background-color:white;
font-size: 20px;
color: black;
text-decoration: none;
border-style: solid;;
//padding: 10px;    
}
.now:active{
background-color:white;
font-size: 20px;
color: black;
text-decoration: none;
border-style: solid;;
//padding: 10px;    
}


.link{
background-color:#3399FF;
font-size: 20px;
color: black;
text-decoration: none;
border-style: solid;;
border-radius: 15px 50px; 
padding: 15px;
//margin-right:-10px;
text-shadow: 0px 0px 6px white;
}
.link:hover{
font-size: 20px;
color: white;
text-decoration: none;
background-color:#3390FF;
}

.link:active{
font-size: 20px;
color: white;
text-decoration: none;
background-color:#3380FF;
}

.textnagl{

font-weight: bold;
color: black;
font-size: 25px;
text-align: center;
}
 



